apache http server 2.0.54 vulnerabilities and exploits

(subscribe to this query)

1.2
CVSSv2
CVE-2011-4415
4.3
CVSSv2
CVE-2007-6388
4.3
CVSSv2
CVE-2005-3352
4.3
CVSSv2
CVE-2007-5000